Bug 12011 - install failure doesn't properly eject cd
install failure doesn't properly eject cd
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-09 01:09 EDT by Jeremy Katz
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-23 15:46:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2000-06-09 01:09:15 EDT
Doing a CD-ROM based install, if a failure in the install occurs
(specifically the one in bug 12010), traceback pops up.  Click OK and it
kills X and unmounts filesystems, then goes to eject the CDROM .  The eject
fails (and says it fails), though it continues to go ahead and reboot.
Comment 1 Brock Organ 2000-06-23 15:46:02 EDT
hmmm ... the base exception of bug 12010 is resolved in winston beta 2...
verifying this defect is resolved is not so easy ... I will close this issue for
now, but if it reappears (albeit in another setting), please reopen it ...

Note You need to log in before you can comment on or make changes to this bug.